package com.ghy.payment.mapper;

import com.ghy.payment.domain.DrawCashRecord;
import org.apache.ibatis.annotations.Param;

import java.util.List;

public interface DrawCashRecordMapper {

    int insert(DrawCashRecord record);

    int update(DrawCashRecord record);

    DrawCashRecord selectById(String id);

    List<DrawCashRecord> selectByStatus(String status);

    int updateStatus(@Param("id") String id, @Param("status") String status);
}
